{% extends 'frontend/layout.html.twig' %}

{% block body %}    
    <div class="notesBoby">
        <div class="notesBoby">
            <div class="row">
                <div class="col-sm-12">
                    <div class="card text-center mt-4">
                        <div class="card-body">
                            <a href="{{ path('lokyfirebasedatabase_default_index') }}" class="btn btn-info" role="button">
                                Symfony 3.4 firebase (database)
                            </a>
                        </div>
                    </div>
                    <div class="card text-center mt-4">
                        <div class="card-body">
                            <a href="{{ path('lokyfirebasefirestore_default_index') }}" class="btn btn-info" role="button">
                                Symfony 3.4 firebase (firestore)
                            </a>
                        </div>
                    </div>
                    <div class="card text-center mt-4">
                        <div class="card-body">
                            <a href="{{ path('lokymongodb_default_index') }}" class="btn btn-info" role="button">
                                Symfony 3.4 mongodb api
                            </a>
                        </div>
                    </div>
                    <div class="card text-center mt-4">
                        <div class="card-body">
                            <a href="{{ path('lokymongodbsocket_default_index') }}" class="btn btn-info" role="button">
                                Symfony 3.4 mongodb (socket)
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}

